Package org.eclipse.net4j.util.io

## Interface ZIPUtil.ZipEntryHandler

- All Known Implementing Classes:
    `ZIPUtil.FileSystemZipHandler`
  Enclosing class:
    ZIPUtil

      public static interface ZIPUtil.ZipEntryHandler

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `handleEntry​(ZIPUtil.EntryContext context)` |

- - ### Method Detail

    - #### handleEntry

          void handleEntry​(ZIPUtil.EntryContext context)
                    throws java.io.IOException

      Throws:
        `java.io.IOException`